
/*
 *    MCreator note: This file will be REGENERATED on each build.
 */
package net.mcreator.sebmod.init;

import net.minecraftforge.api.distmarker.OnlyIn;
import net.minecraftforge.api.distmarker.Dist;

import net.minecraft.world.item.ItemStack;
import net.minecraft.world.item.CreativeModeTab;

public class SebModModTabs {
	public static CreativeModeTab TAB_SEB_MOD;

	public static void load() {
		TAB_SEB_MOD = new CreativeModeTab("tabseb_mod") {
			@Override
			public ItemStack makeIcon() {
				return new ItemStack(SebModModItems.SEB_INC_ITEM.get());
			}

			@OnlyIn(Dist.CLIENT)
			public boolean hasSearchBar() {
				return true;
			}
		}.setBackgroundSuffix("item_search.png");
	}
}
